/*
Theme Name: RedMag Child Theme
Theme URI: http://redmag.nanoagency.co
Description: Child theme of RedMag
Author: Nano Agency
Author URI: http://nanoagency.co
Template: redmag
Version: 1.0.0
*/

/* link and text helpers */
a { 
	color: #0c4d9f;
	text-decoration: none;
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

a:hover { 
	text-decoration: underline;
}
.entry_pagination .page-numbers .title-pagination {
	color: #0c4d9f;
	text-decoration: underline;
    font-size: 14px;
    font-weight: 450;
    line-height: 20px;
    padding-top: 20px;

}
.entry-meta a:hover {

    color: #f82e56;

}
a:hover {

    text-decoration: underline;

}
.entry-meta a {

    font-size: 13px;
	color: #0c4d9f;

}
.author > a {

	color: #0c4d9f;
    font-size: 13px;

}

/* Tentenbiz Mods */

.header-left .header-middle {
    justify-content: center !important;
    flex-direction: column !important;
    text-align: center !important;
}

table.tribe-mini-calendar tbody tr:nth-child(odd) {
    background: #fbfcfb;
}

.tribe-mini-calendar thead {
    background: #fbfcfb !important;
    border: none !important;
}

thead.tribe-mini-calendar-nav tr td {
    border: 1px solid #fff !important;
}

.tribe-mini-calendar td, .tribe-mini-calendar th {
    border: 1px solid #EBECEB !important;
}

.tribe-mini-calendar-grid-wrapper a {
    color: #f82e56;
}

.tribe-mini-calendar .tribe-events-has-events:hover a:hover {
    background: none !important;
}

.tribe-mini-calendar .tribe-events-present, .tribe-mini-calendar .tribe-mini-calendar-today {
    background-color: #f82e56 !important;
}

.tribe-mini-calendar td, .tribe-mini-calendar th {
    padding: 11px 6px !important;
}

.tribe-mini-calendar-nav span {
    color: #333 !important;
}

a.tribe-mini-calendar-nav-link span {
    color: #f82e56 !important;
}

.ttb-featimg-flex {
    display: flex;
    overflow: hidden;
    justify-content: center;
}

.ttb-featimg-flex img {
    min-height: 100% !important;
    min-width: 100% !important;
    max-width: none !important;
    flex-shrink: 0;
    object-fit: cover;
}

.ttb-wrapper .post-image {
    background: #000 !important;
}

.ttb-wrapper .post-image:hover .bgr-item {
    display: none !important;
}

img.ttb-featimg-list-large:hover {
    opacity: 0.5 !important;
}

.simplefavorites-modal-content-body {
    padding: 6em;
    max-height: 600px;
    overflow: auto;
    zoom: 1;
}


/* Tentenbiz Mods End */